<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" type="text/css" href="/style.css" />
        <title>Hello World</title>
    </head>
    <body>
        <div class="header">
            <h1 class="title-header">Hello World</h1>
            <p>Always ready to meet with you.</p>
        </div>
        <div class="map"></div>
        <div class="contacts-row first">
            <div class="contact-card">
                <div class="contact-info">
                    <span class="contact-title">Damietta</span>
                    <span>+20 0219033</span>
                    <span>alex@bank@damietta.com</span>
                    <div class="location">
                        <span>3 Al Togari, Qism Damietta, Damietta</span>
                        <p>Governorate 34511, Egypt</p>
                    </div>
                </div>
                <img class="flag-icon" src="./src/assets/egypt.svg" alt="Egypt Flag" />
            </div>
            <div class="contact-card">
                <div class="contact-info">
                    <span class="contact-title">Lille</span>
                    <span>+33 3 20 54 44 50</span>
                    <span>theatre-sebastobol@lille.fr</span>
                    <div class="location">
                        <p>Pl. Sébastopol, 59000 Lille, France</p>
                    </div>
                </div>
                <img class="flag-icon" src="./src/assets/france.svg" alt="France Flag" />
            </div>
        </div>
        <div class="contacts-row second">
            <div class="contact-card">
                <div class="contact-info">
                    <span class="contact-title">Dayton</span>
                    <span>+1 937 226 1710</span>
                    <span>info@americaspackardmuseum.org</span>
                    <div class="location">
                        <span>420 S Ludlow St, Dayton, OH 45402,</span>
                        <p>United States</p>
                    </div>
                </div>
                <img class="flag-icon" src="./src/assets/america.svg" alt="USA Flag" />
            </div>
            <div class="contact-card">
                <div class="contact-info">
                    <span class="contact-title">Kulusuk</span>
                    <span>+299 98 69 88</span>
                    <span>info@mit.gl</span>
                    <div class="location">
                        <p>HVF8+R82, Kulusuk, Greenland</p>
                    </div>
                </div>
                <img class="flag-icon" src="./src/assets/greenland.svg" alt="Greenland Flag" />
            </div>
            <div class="contact-card">
                <div class="contact-info">
                    <span class="contact-title">Kanazawa</span>
                    <span>+81 76 220 2469</span>
                    <span>alex@bank@damietta.com</span>
                    <div class="location">
                        <p>1 Chome Higashiyama, Kanazawa,</p>
                        <p>Ishikawa 920-0831, Japan</p>
                    </div>
                </div>
                <img class="flag-icon" src="./src/assets/japan.svg" alt="Japan Flag" />
            </div>
        </div>
    </body>
</html>
